curl --request POST \
--url https://app.plugchoice.com/api/v3/sites/{site}/groups/{siteGroup}/subgroups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"total_amps": 123,
"charger_uuids": [
"<string>"
]
}
'curl --request POST \
--url https://app.plugchoice.com/api/v3/sites/{site}/groups/{siteGroup}/subgroups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"total_amps": 123,
"charger_uuids": [
"<string>"
]
}
'Creates a new subgroup under an existing load balancing group. Optionally assigns chargers to the new subgroup.Documentation Index
Fetch the complete documentation index at: https://developer.plugchoice.com/llms.txt
Use this file to discover all available pages before exploring further.
1.